Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001118Core InformSpacing and printingpublic2013-06-01 15:332014-05-07 07:33
ReporterGorobay 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0001118: Constant NO_SCORE in generated Inform 6
DescriptionPRINT_OBITUARY_HEADLINE_R checks if NO_SCORE is defined. However, NO_SCORE is never defined. It should be NO_SCORING.
Additional Informationhttp://inform7.com/sources/src/i6template/Woven/B-ordt.pdf [^]
TagsNo tags attached.
Effect(serious/mild) Game compiles but misbehaves
Attached Files

- Relationships

-  Notes
(0002076)
zarf (developer)
2013-06-01 15:56
edited on: 2013-06-01 15:56

Confirmed. (This is OrderOfPlay.i6t.)

The only effect is that an extra blank line is printed after the obituary ("*** You have died ***"). Nobody has ever noticed the difference, I expect.


- Issue History
Date Modified Username Field Change
2013-06-01 15:33 Gorobay New Issue
2013-06-01 15:56 zarf Note Added: 0002076
2013-06-01 15:56 zarf Status new => confirmed
2013-06-01 15:56 zarf Note Edited: 0002076 View Revisions
2014-01-24 15:17 graham Status confirmed => resolved
2014-01-24 15:17 graham Resolution open => fixed
2014-01-24 15:17 graham Assigned To => graham
2014-05-07 07:32 jmcgrew Fixed in Version => 6L02
2014-05-07 07:33 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker